<?php

namespace App\Http\Controllers\Front;

use App\Http\Controllers\Controller;
use App\Models\NewEvent;
use Illuminate\Http\Request;

class NewsEventController extends Controller
{
    public function newsEvent()
    {
        $newsEvents = NewEvent::query()->orderby('created_at','desc')->paginate(6); // Fetch 6 records per page
        return view('front.pages.news_events', compact('newsEvents'));
    }

    public function newsEventDetails($id)
    {
        $newsEvent = NewEvent::query()->orderby('created_at','desc')->find($id);
        $latestNewsEvents = NewEvent::latest()->take(3)->get();
        return view('front.pages._news-events-details',compact('newsEvent','latestNewsEvents'));
    }
}
