<?php

namespace App\Http\Controllers\Front;

use App\Http\Controllers\Controller;
use App\Models\Service;
use Illuminate\Http\Request;

class ServiceController extends Controller
{
    public function service()
    {
        $services = Service::query()->orderBy('so_number', 'asc')->take(9)->get();
        return view('front.pages.services',compact('services'));
    }

    public function serviceDetails($id)
    {
        $serviceDetail = Service::query()->find($id);
        $services = Service::query()->orderBy('so_number', 'asc')->get();
        return view('front.pages.services-details',compact('serviceDetail','services'));

    }
}
