@extends('admin.layouts.app')

@section('content')
    <div class="content">
        <div class="container-fluid">
            <x-nav title="Add Slider" :route="''"  :import="''"/>
            <!-- end page-title -->
            <div class="row">
                <div class="col-12">
                    <div class="card m-b-30">
                        <div class="card-body">

                            <form action="{{route('dashboard.process.store')}}" method="POST" enctype="multipart/form-data">
                                @csrf
                                <input type="hidden" name="service_id" value="{{request()->get('id')}}">
                                <x-input attribute="col-sm-10" label="Title" type="type" name="title" value="" placeholder="Enter the title"/>
                                <x-input attribute="col-sm-10" label="Order" type="number" name="o_s" value="" placeholder="Enter the Order"/>
                                <x-input attribute="col-sm-10" label="Photo" type="file" name="image" value="" placeholder="Enter the image"/>
                                <x-button :attribute="getAction()" :item="$item" />
                            </form>

                        </div>
                    </div>
                </div> <!-- end col -->
            </div>
        </div>
        <!-- container-fluid -->

    </div>
@endsection
