@extends('admin.layouts.app')

@section('content')
    <div class="content">
        <div class="container-fluid">
            <x-nav title="Edit Sub Category" :route="''"  :import="''"/>
            <!-- end page-title -->
            <div class="row">
                <div class="col-12">
                    <div class="card m-b-30">
                        <div class="card-body">

                            <form action="{{route('dashboard.subcategories.update',$subcategory->id)}}" method="POST" enctype="multipart/form-data">
                                @csrf
                                @method('PUT')
                                <x-input attribute="col-sm-10" label="Name" type="type" name="name" :value="$subcategory->name" placeholder="Enter Admin Name"/>
                                <x-select-2 name="category_id" :options="$categories" label="Category" :addNewRoute="''" :selectedValue="$selectedSubCategory" />

                                <x-button :attribute="getAction()" :item="$item" />
                            </form>
                        </div>
                    </div>
                </div> <!-- end col -->
            </div>
        </div>
        <!-- container-fluid -->

    </div>
@endsection
