@extends('admin.layouts.app')

@section('content')
    <div class="content">
        <div class="container-fluid">
            <x-nav title="Add Team" :route="''"  :import="''"/>
            <!-- end page-title -->
            <div class="row">
                <div class="col-12">
                    <div class="card m-b-30">
                        <div class="card-body">

                            <form action="{{route('dashboard.teams.store')}}" method="POST" enctype="multipart/form-data">
                                @csrf
                                <x-input attribute="col-sm-10" label="Name" type="type" name="name" value="" placeholder="Enter the name"/>
                                <x-input attribute="col-sm-10" label="Position" type="type" name="position" value="" placeholder="Enter the position"/>
                                <x-input attribute="col-sm-10" label="Linked Link" type="type" name="linkedin" value="" placeholder="Enter the linkedin"/>
                                <x-input attribute="col-sm-10" label="Add Team Photo" type="file" name="photo" value="" placeholder="Enter the team"/>
                                <x-button :attribute="getAction()" :item="$item" />
                            </form>

                        </div>
                    </div>
                </div> <!-- end col -->
            </div>
        </div>
        <!-- container-fluid -->

    </div>
@endsection
