<section class="main-slider">
    <div class="swiper-container thm-swiper__slider" data-swiper-options='{
        "slidesPerView": 1,
        "loop": true,
        "effect": "fade",
        "pagination": {
            "el": "#main-slider-pagination",
            "type": "bullets",
            "clickable": true
        },
        "navigation": {
            "nextEl": "#main-slider__swiper-button-next",
            "prevEl": "#main-slider__swiper-button-prev"
        },
        "autoplay": {
            "delay": 5000
        }}'>
        <div class="swiper-wrapper">

            @foreach($sliders as $slider)
                <div class="swiper-slide">
                    <div class="image-layer" style="background-image: url('{{ asset($slider->photo) }}');"></div>
                    <div class="main-slider__shape-1">
                        <img src="{{ asset($slider->photo) }}" alt="">
                    </div>
                    <div class="main-slider__shape-2">
                        <img src="{{ asset($slider->photo) }}" alt="">
                    </div>
                    <div class="main-slider__shape-3">
                        <img src="{{ asset($slider->photo) }}" alt="">
                    </div>
                    <div class="container">
                        <div class="row">
                            <div class="col-xl-12">
                                <div class="main-slider__content">
                                    <p>{{ $slider->title }}</p>
                                    <h2>{{ $slider->subtitle }}</h2>
                                    <div class="main-slider__btn-video-box">
                                        <div class="main-slider__btn-box">
                                            <a href="{{ $slider->discover_more_link }}" class="thm-btn main-slider__btn">Discover more</a>
                                        </div>
                                        @if($slider->video_link && strlen($slider->video_link)>3)
                                        <div class="main-slider__video-link">
                                            <a href="{{ $slider->video_link }}" class="video-popup">
                                                <div class="main-slider__video-icon">
                                                    <span class="fa fa-play"></span>
                                                    <i class="ripple"></i>
                                                </div>
                                            </a>
                                            <h3 class="main-slider__video-text">Watch <br> how it works</h3>
                                        </div>
                                        @endif
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            @endforeach

        </div>

        <!-- Pagination -->
        <div class="swiper-pagination" id="main-slider-pagination"></div>
    </div>
</section>




{{--<section class="main-slider">--}}
{{--    <div class="swiper-container thm-swiper__slider" data-swiper-options='{"slidesPerView": 1, "loop": true,--}}
{{--                "effect": "fade",--}}
{{--                "pagination": {--}}
{{--                "el": "#main-slider-pagination",--}}
{{--                "type": "bullets",--}}
{{--                "clickable": true--}}
{{--                },--}}
{{--                "navigation": {--}}
{{--                "nextEl": "#main-slider__swiper-button-next",--}}
{{--                "prevEl": "#main-slider__swiper-button-prev"--}}
{{--                },--}}
{{--                "autoplay": {--}}
{{--                "delay": 5000--}}
{{--                }}'>--}}
{{--        <div class="swiper-wrapper">--}}

{{--            <div class="swiper-slide">--}}
{{--                <div class="image-layer"--}}
{{--                     style=""></div>--}}
{{--                <!-- /.image-layer -->--}}
{{--                <div class="main-slider__shape-1">--}}
{{--                    <img src="{{asset('front/assets/images/shapes/slider1.png')}}" alt="">--}}
{{--                </div>--}}
{{--                <div class="main-slider__shape-2">--}}
{{--                    <img src="{{asset('front/assets/images/shapes/slider1.png')}}" alt="">--}}
{{--                </div>--}}
{{--                <div class="main-slider__shape-3">--}}
{{--                    <img src="{{asset('front/assets/images/shapes/slider1.png')}}" alt="">--}}
{{--                </div>--}}
{{--                <div class="container">--}}
{{--                    <div class="row">--}}
{{--                        <div class="col-xl-12">--}}
{{--                            <div class="main-slider__content">--}}
{{--                                <p>Innovative</p>--}}
{{--                                <h2>Mobile distribution</h2>--}}
{{--                                <div class="main-slider__btn-video-box">--}}
{{--                                    <div class="main-slider__btn-box">--}}
{{--                                        <a href="{{route('arabiaMobiles.shop')}}" class="thm-btn main-slider__btn">Discover more</a>--}}
{{--                                    </div>--}}
{{--                                    <div class="main-slider__video-link">--}}
{{--                                        <a href="https://www.youtube.com/watch?v=Get7rqXYrbQ"--}}
{{--                                           class="video-popup">--}}
{{--                                            <div class="main-slider__video-icon">--}}
{{--                                                <span class="fa fa-play"></span>--}}
{{--                                                <i class="ripple"></i>--}}
{{--                                            </div>--}}
{{--                                        </a>--}}
{{--                                        <h3 class="main-slider__video-text">Watch <br> how it works</h3>--}}
{{--                                    </div>--}}
{{--                                </div>--}}
{{--                            </div>--}}
{{--                        </div>--}}
{{--                    </div>--}}
{{--                </div>--}}
{{--            </div>--}}

{{--            <div class="swiper-slide">--}}
{{--                <div class="image-layer"--}}
{{--                     style=""></div>--}}
{{--                <!-- /.image-layer -->--}}
{{--                <div class="main-slider__shape-1">--}}
{{--                    <img src="{{asset('front/assets/images/shapes/slider3.png')}}" alt="">--}}
{{--                </div>--}}
{{--                <div class="main-slider__shape-2">--}}
{{--                    <img src="{{asset('front/assets/images/shapes/slider3.png')}}" alt="">--}}
{{--                </div>--}}
{{--                <div class="main-slider__shape-3">--}}
{{--                    <img src="{{asset('front/assets/images/shapes/slider3.png')}}" alt="">--}}
{{--                </div>--}}
{{--                <div class="container">--}}
{{--                    <div class="row">--}}
{{--                        <div class="col-xl-12">--}}
{{--                            <div class="main-slider__content">--}}
{{--                                <p>strategic</p>--}}
{{--                                <h2>Mobile distribution</h2>--}}
{{--                                <div class="main-slider__btn-video-box">--}}
{{--                                    <div class="main-slider__btn-box">--}}
{{--                                        <a href="about.html" class="thm-btn main-slider__btn">Discover more</a>--}}
{{--                                    </div>--}}
{{--                                    <div class="main-slider__video-link">--}}
{{--                                        <a href="https://www.youtube.com/watch?v=Get7rqXYrbQ"--}}
{{--                                           class="video-popup">--}}
{{--                                            <div class="main-slider__video-icon">--}}
{{--                                                <span class="fa fa-play"></span>--}}
{{--                                                <i class="ripple"></i>--}}
{{--                                            </div>--}}
{{--                                        </a>--}}
{{--                                        <h3 class="main-slider__video-text">Watch <br> how it works</h3>--}}
{{--                                    </div>--}}
{{--                                </div>--}}
{{--                            </div>--}}
{{--                        </div>--}}
{{--                    </div>--}}
{{--                </div>--}}
{{--            </div>--}}

{{--            <div class="swiper-slide">--}}
{{--                <div class="image-layer"--}}
{{--                     style=""></div>--}}
{{--                <!-- /.image-layer -->--}}
{{--                <div class="main-slider__shape-1">--}}
{{--                    <img src="{{asset('front/assets/images/shapes/slider2.png')}}" alt="">--}}
{{--                </div>--}}
{{--                <div class="main-slider__shape-2">--}}
{{--                    <img src="{{asset('front/assets/images/shapes/slider2.png')}}" alt="">--}}
{{--                </div>--}}
{{--                <div class="main-slider__shape-3">--}}
{{--                    <img src="{{asset('front/assets/images/shapes/slider2.png')}}" alt="">--}}
{{--                </div>--}}
{{--                <div class="container">--}}
{{--                    <div class="row">--}}
{{--                        <div class="col-xl-12">--}}
{{--                            <div class="main-slider__content">--}}
{{--                                <p> reliable & Leaders in</p>--}}
{{--                                <h2>Mobile distribution</h2>--}}
{{--                                <div class="main-slider__btn-video-box">--}}
{{--                                    <div class="main-slider__btn-box">--}}
{{--                                        <a href="about.html" class="thm-btn main-slider__btn">Discover more</a>--}}
{{--                                    </div>--}}
{{--                                    <div class="main-slider__video-link">--}}
{{--                                        <a href="https://www.youtube.com/watch?v=Get7rqXYrbQ"--}}
{{--                                           class="video-popup">--}}
{{--                                            <div class="main-slider__video-icon">--}}
{{--                                                <span class="fa fa-play"></span>--}}
{{--                                                <i class="ripple"></i>--}}
{{--                                            </div>--}}
{{--                                        </a>--}}
{{--                                        <h3 class="main-slider__video-text">Watch <br> how it works</h3>--}}
{{--                                    </div>--}}
{{--                                </div>--}}
{{--                            </div>--}}
{{--                        </div>--}}
{{--                    </div>--}}
{{--                </div>--}}
{{--            </div>--}}

{{--        </div>--}}

{{--        <!-- If we need navigation buttons -->--}}
{{--        <div class="swiper-pagination" id="main-slider-pagination"></div>--}}

{{--    </div>--}}
{{--</section>--}}
