<section class="blog-one" style="background-color: white">

    <div class="container">
        <div class="section-title text-center">
            <div class="section-title__tagline-box">
                <span class="section-title__tagline">What’s happening</span>
                <div class="section-title-shape">
{{--                    <img src="{{asset('front/assets/images/shapes/section-title-shape.png')}}" alt="">--}}
                </div>
            </div>
            <h2 class="section-title__title">News & Articles</h2>
        </div>
        <div class="row">
            @foreach($newEvents as $newEvent)
            <div class="col-xl-6 col-lg-6 wow fadeInUp" data-wow-delay="100ms">
                <!--Blog One single-->
                <div class="blog-one__single">
                    <div class="blog-one__img">
                        <img src="{{asset($newEvent->photo)}}" alt="">
                        <div class="blog-one__tag">
                            <p>Tech</p>
                        </div>
                        <a href="{{route('arabiaMobiles.event.details',['id'=>$newEvent->id])}}">
                            <span class="blog-one__plus"></span>
                        </a>
                    </div>
                    <div class="blog-one__content">
                        <ul class="list-unstyled blog-one__meta">
                            <li><a href="{{route('arabiaMobiles.event.details',['id'=>$newEvent->id])}}"><i class="far fa-clock"></i> {{$newEvent->date}}</a>
                            </li>
                        </ul>
                        <h3 class="blog-one__title">
                            <a href="{{route('arabiaMobiles.event.details',['id'=>$newEvent->id])}}">{{$newEvent->title}}</a>
                        </h3>
                        <div class="blog-one__bottom">
                            <a href="{{route('arabiaMobiles.event.details',['id'=>$newEvent->id])}}">Learn more<i class="fa fa-long-arrow-alt-right"></i></a>
                        </div>
                    </div>
                </div>
            </div>
            @endforeach
        </div>
    </div>
</section>
